<?php

declare(strict_types=1);

return [
    'reset' => 'Ваш пароль был сброшен!',
    'sent' => 'Мы отправили вам ссылку для сброса пароля!',
    'throttled' => 'Пожалуйста, подождите, прежде чем повторить попытку.',
    'token' => 'Этот токен для сброса пароля недействителен.',
    'user' => 'Мы не можем найти пользователя с таким адресом электронной почты.',
];
